actions:
- device_id: 24de64bd6b33c91e5b13136abefb5306
  domain: switch
  entity_id: 5f738065e2d6c1c244a33fea4a8b4aaa
  type: turn_off
alias: Turn off pigry power
conditions:
- condition: and
  conditions:
  - condition: device
    device_id: bd22cacffbbf0c97a9ef33dab987b890
    domain: binary_sensor
    entity_id: 7614d2254b0b764d385ba273990ae559
    for:
      hours: 0
      minutes: 3
      seconds: 0
    type: is_not_connected
  - condition: state
    entity_id: switch.tasmota_tasmota3
    for:
      hours: 0
      minutes: 6
      seconds: 0
    state: 'on'
description: ''
id: '1744918189114'
mode: single
triggers:
- hours: '*'
  minutes: '*'
  seconds: '0'
  trigger: time_pattern
